
CoCoA-5 - Feature #1549

Add sagbi package

11 Dec 2020 09:41 - Anna Maria Bigatti

Status: In Progress Start date: 11 Dec 2020

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 10%

Category: CoCoA-5 function: new Estimated time: 2.00 hours

Target version: CoCoA-5.4.2 Spent time: 0.10 hour

Description

I have a package ready for computing sagbi bases.

Confirm syntax and write manual.

History

#1 - 03 Feb 2022 19:51 - John Abbott

Either do it fast for 5.3.4, or postpone to next release!

If you can write some simple doc quickly, we get the benefit of users actually exercising the code -- the Microsoft way!  ;-)

#2 - 18 Feb 2022 16:18 - Anna Maria Bigatti

- Target version changed from CoCoA-5.4.0 to CoCoA-5.4.2
